Geschaiftsleitung - Task / Tache #2976

Material
04 April 2012 18:13 - Pseudomonas

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Pseudomonas % Done:
Category: Estimated time:
Target version:

04 April 2012

100%
0.00 hour

Description

Haben alle das Material, Zugange, Benutzerrechte, etc. die sie bendtigen?

History

#1 - 07 April 2012 13:08 - Pseudomonas
- % Done changed from 0 to 80

Es fehlt noch:
Lukas: Zugriff auf Paypal, Rechnungs-Projekt

#2 - 10 April 2012 20:26 - Pseudomonas

- Assignee set to Pseudomonas

#3 - 19 April 2012 18:03 - tuor

nein ich muss noch pivote hinkriegen und mitgliederdatenbank

#4 - 23 April 2012 22:40 - Pseudomonas
- Status changed from New to Closed

- % Done changed from 80 to 100

25 October 2023
